This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 193738 - kernel/stage2 mismatch message unhelpful
kernel/stage2 mismatch message unhelpful
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-31 20:27 EDT by Ask Bjørn Hansen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-04 14:21:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ask Bjørn Hansen 2006-05-31 20:27:52 EDT
Description of problem:
If the kernel and the stage2 image doesn't match anaconda gives the unhelpful message "The Fedora 
Core installation tree in that directory does not seem to match your boot media".


Version-Release number of selected component (if applicable):
11.0.5-1

How reproducible:
Every time.

Steps to Reproduce:
1. Try to do a net install with the wrong stage2 image
  
Actual results:
Anaconda gives an unhelpful message.


Expected results:
Anaconda would give the version/whatever information from the boot media and the version/whatever 
information from the stage2 image so the user has a chance of figuring out what's wrong.
Comment 1 Jeremy Katz 2006-06-04 14:21:13 EDT
Unfortunately, the mismatch is purely based on timestamps squirrelled away in
various files.  There's not really any better information that can be given.
Comment 2 Ask Bjørn Hansen 2006-06-05 03:20:16 EDT
Would it be possible to squirrel away more useful "marks" in the various files to use for display?  :-)


 - ask

Note You need to log in before you can comment on or make changes to this bug.